@charset "utf-8";
/* CSS Document */

/* ##########################################################################
C O R E
########################################################################## */


/*Salesforce 
========================================================================== */
#webleadcontact {font-family:'Roboto';display: table; max-width: 284px; overflow: hidden}
.form-field, .label, .submit {background:#fff}
p.form-field {position: relative; padding: 0 0 2px 0; display: table; width:100% !important; float: left;margin:0 !important}
label.field-label {width: 100%; font-size: 8pt; font-weight: bold; color: #323232 !important; position: relative; padding: 5px 0 2px 0; clear:both !important}
input.text, textarea.standard  {width: 90%; height: 30px; background: #f6f6f7 !important; font-size: 12pt; position: relative; padding: 0 10px; border: solid 1px rgba(1,1,1,.085)}
p.form-field .select {width: 92%; height: 30px; background: #f6f6f7 !important; font-size: 12pt; color: #424242 !important; float: left; position: relative; padding: 0 10px; border: solid 1px rgba(1,1,1,.085)}
p.submit, .submit {width: 100%; position: relative; margin: 0 auto !important; display: table !important; padding: 7px 0 0 0}
p.submit input {width: 200px; height: 44px; background: #8c1d2e; font-size: 10pt; font-weight: 400; color: #ffffff !important; letter-spacing: 1pt; text-transform: uppercase; padding: 15px 10px; border: none !important; float:left !important; display: block !important;margin: 0 !important; align-items:stretch !important}
p.submit input:hover {background: #701724; cursor: pointer}
p.errors {font-size: 12pt; font-weight: bold; color: rgb(191,0,0) !important; margin: 0 !important; padding: 1em 0}
p.no-label {font-size: 9pt; font-weight: bold; color: rgb(191,0,0) !important; margin: 0 !important}
.core-bg1 {background:#e3e4e6 !important; margin-bottom:20px;} 
.core-bg2 {background:#e3e4e6 !important}

/* Bootstrap (Agregate)
========================================================================== */

.table-bordered {
border: 1px solid #b41747;
}

.table-bordered td, .table-bordered th {
border: 1px solid #b41747;
}

.table td, .table th {
padding: .75rem;
vertical-align: top;
border-top: 1px solid #b41747;
}

table.table-hover tbody tr:hover {
-webkit-transition: .5s;
-o-transition: .5s;
transition: .5s;
background-color: rgba(0,0,0,.075);
}

.alert {
	position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-heading {
  color: inherit;
}

.alert-link {
  font-weight: $alert-link-font-weight;
}

.alert-dismissible {
  padding-right: ($close-font-size + $alert-padding-x * 2);
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: $alert-padding-y $alert-padding-x;
    color: inherit;
}

/* ========================================================================== */


/*! New Style Coding 04/03/2018 */
.img-name {width:100%;}

/*! Homepage Section with euorfins logo*/
#home-promo {max-width: 600px !important; margin-left:20px;}
#home-promo-pad {min-width: 12px; max-width: 12px !important}
#home-promo h3 {font-size: 35px; max-width: 600px; padding-top: 30px;}
#home-promo .first {font-size: 14px; color:#ffffff; max-width: 600px; padding: 0px; margin: 0; display: table !important; margin-bottom:20px;} 
#home-promo .second {font-size: 14px; color:#ffffff; max-width: 600px; padding: 0px; margin: 0; display: table !important; margin-bottom:20px;} 
#home-promo .third {font-size: 14px; color:#ffffff; max-width: 600px; padding: 0px; margin: 0; display: table !important; margin-bottom:20px;} 
home-promo .btn, #home-promo .btn a {font-size: 12px; margin-top: 20px!important;}
#home-promo .btn-extra-large {padding: 5px 4px 5px 4px; margin-top:20px!important;color: rgba(255,255,255,0.9);border-color: rgba(255,255,255,0.7);background: transparent;}
#home-promo .btn-extra-large:hover {text-decoration: none;background:#fff;color:#111;border-color: rgba(255,255,255,0.7);}
/*!End of Homepage Section with eurofins logo*/

/*! New Style Coding 04/10/2018 */
.locations {
margin-top:10px!important;
margin-left:10px!important;
}

.prime-header h1 {
font-size: 35px;
text-align: center;
font-weight: 600;
line-height: 35px;
z-index: 100;
max-width: 1300px;
text-shadow: 2px 2px #000;
}

.prime-header h1 span {
font-size: 26px;
line-height: 40px;
width: 100%;
font-weight: 600;
text-align: left;
text-shadow: 2px 2px #000;
}

.prime-header-1 h1 {
font-size: 35px;
text-align: left;
font-weight: 600;
line-height: 40px;
z-index: 100;
max-width: 1300px;
text-shadow: 2px 2px #000;
top: 0px;
}

.prime-header-1 h1 span {
font-size: 25px;
line-height: 30px;
width: 100%;
font-weight: 600;
text-align: left;
text-shadow: 2px 2px #000;
}

.breadcrumbs {
font-size: 14px;
color: #fff;
position: relative;
display: block;
z-index: 1000;
top:115px;
font-weight:700;
}

.secondary-header {
text-align: center;
padding: 40px 0 0 0;
}

.secondary-header h2 {
font-size: 26px;
text-align: left;
max-width: 1120px;
margin: 0
}

.secondary-header h2 span {
margin: 0 0 20px 0; 
padding: 10px 0 10px; 
border-bottom: solid 6px #b41747; 
display:inline-block
}

.top {
margin-top:50px;
}

.top .button {
display: inline-block;
background: transparent;
border-color: rgba(255,255,255,0.7);
border-radius: 4px;
color: rgba(255,255,255,0.9);
font-weight: 500;
font-size: 12px;
font-family: 'Roboto', sans-serif;
line-height: 17px;
letter-spacing: 2px;
text-transform: uppercase;
text-align: center;
text-shadow: none;
white-space: normal;
width: auto;
height: auto;
padding: 8px 22px;
position: relative;
z-index: 1000;
text-shadow:1px 1px #000;
}

.top .button1 {
display: inline-block;
background-color: #efefef;
border-color: rgba(255,255,255,0.7);
border-radius: 4px;
color: #111;
font-weight: 500;
font-size: 12px;
font-family: 'Roboto', sans-serif;
line-height: 17px;
letter-spacing: 2px;
text-transform: uppercase;
text-align: center;
text-shadow: none;
white-space: normal;
width: auto;
height: auto;
padding: 10px 22px;
position: relative;
z-index: 1000;
text-shadow:1px 1px #888;
}

.top .button:hover {
text-decoration: none;
background:#fff;
color:#111;
border-color: rgba(255,255,255,0.7);
}

.top .button1:hover {
text-decoration: none;
background:#111;
color:#fff;
border-color: rgba(255,255,255,0.7);
}

/*! New Style Coding For New Landing Pages 04/17/2018 */	
.middle-buttons .btn-primary {
font-size: 10px !important;
line-height: 15px !important;
padding: 10px !important;
margin-top:30px;
}

/*! New Style Coding Matt & Joe 04/19/2018 */	
.about {
font-size:13px;
line-height:20px;
font-weight:600;
color:#b41747;
text-transform: uppercase;
text-decoration: underline;
padding:0px 0px 10px 0px;
}

.f10 {
font-size: 15px;
line-height: 20px;
padding: 20px 0 20px 0;
margin: 0 0 20px 0;
}

.panel-primary {
border: 2px solid #e3e4e6;
margin-bottom: 40px;
padding: 14px 18px 18px;
background: #fff;
}

.service a {
display: block;
background: #fff;
box-shadow: 5px 2px 5px rgba(85,85,85,0.65) !important;
margin-bottom: 32px;
}

/*! New Style Coding - Joe 04/20/2018 */
.overlay {
background-color: rgba(0,0,0,.5);
height: 100%;
position: absolute;
margin: auto;
left: 0; right: 0;
display: inline-block;
z-index: 10
}

.drop-shadow-fx {    
box-shadow: 1px 2px 3px rgba(0,0,0,.5);
border-top: solid 1px rgba(0,0,0,.2)}

.inset-shadow-fx {
box-shadow: inset 0px 6px 4px rgba(0,0,0,.2);
border-top: solid 1px rgba(0,0,0,.3)}

/*! New Style Coding for menu sidebar - Matt 04/23/2018 */
.menu-sidebar {margin:0 !important;}
.menu-sidebar > li:first-child {border-top: 0px!important;}
.menu-sidebar > li {border-bottom: 0px !important;}
.menu-sidebar ul > li > a {color: #141414;}

.site-sidebar {
margin-top: 40px !important;
padding-top:40px;
box-shadow: 5px 2px 5px 5px #ecedee;
}

.sidebar-navigation {
padding:0px;
background:#fff;
border: 2px solid #e3e4e6;
margin-bottom:40px !important;
}

/*! New Style Coding for menu sidebar - Matt 04/25/2018 */
.metbrand2 {
color:#424242;
font-size:22px;
letter-spacing:-0.5px
}

.box .f16 {
font-size: 16px !important;
font-weight:600;
color:#b41747 !important;
margin-bottom:20px !important;
}



/*! New Style Coding Matt  04/25/2018 */
.box .f21 {
font-size: 19px !important;
font-weight:600;
}

.box p {
margin-top:20px;
margin-bottom:20px;
font-size:16px;
line-height:20px;
}

.box br{
display:none !important;
}

/*! New Style Coding Matt  04/26/2018 */
#cust-logo {padding-top:20px;}

/*! New Style Coding For New homepage layout 04/27/2018 */	
.home-services-menu {
background: linear-gradient(to bottom, rgba(36,36,36,0.87) 0%,rgba(36,36,36,0.99) 61%,rgba(36,36,36,1) 100%); 
margin-top: -220px;
padding: 0 0 20px 0
}

h3.home-services {
font-size: 34px;
font-weight: 300;
letter-spacing: 4px;
text-transform: uppercase;
text-align:  center;
padding: 40px 0px 20px 0px}

span.service-lead {
font-style: normal;
padding: 0 0 8px 0}

span.service-bio {
font-size: 16px;
text-transform: none;
letter-spacing: 1px;
line-height: 1.4;
padding: 8px 0 16px 0}

em.title-top {
font-style:normal; 
border-spacing: 5px; 
padding: 0 0 8px 0}

em.title-underline {
max-width: 110px; 
border-bottom: solid 5px #b41747; 
padding: 18px 0 0 0}

.service-section {padding: 0 !important}

.service-container{
height: 266px;
background-clip: content-box;
background-size: 115%;
background-position: center;
border-radius: 0px;
padding: 0 6px !important;
}

.service-cell {
background: rgba(0, 0, 0, .75);
width: auto;
height: 266px;
transition: 0.8s;
border:1px solid #eee;
}

.service-cell:hover {
width: 80%;
height: 80%;
margin: 32px 10%;
}

.service-wrap /* Middle */ {
opacity: 1;
position: absolute;
top: 40%;
left: 50%;
transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);}

.service-wrap h3 {
color: #fff;
font-size: 20px;
font-weight: 800;
text-align: center;
text-transform: uppercase;
line-height: 1.4;}

.btn-alt {
width: 60% !important;
left: 0;
right: 0;
margin: 0 auto;
background-color: none;
padding: 5px 10px;
color: #fff !important;
text-transform: uppercase;
font-size: 13px;
font-weight: 700;
letter-spacing: 1px;
position: absolute;
bottom: 45px;
border: solid 1px #fff !important;
}

.btn-alt:hover {
background-color: #ff0000;
color: #fff;
border: 2px solid #ff0000;
}

.services-industries {
background: -moz-linear-gradient(top, rgba(36,36,36,0.87) 0%, rgba(36,36,36,0.99) 61%, rgba(36,36,36,1) 100%);
background: -webkit-linear-gradient(top, rgba(36,36,36,0.87) 0%,rgba(36,36,36,0.99) 61%,rgba(36,36,36,1) 100%);
background: linear-gradient(to bottom, rgba(36,36,36,0.87) 0%,rgba(36,36,36,0.99) 61%,rgba(36,36,36,1) 100%);
position: relative !important;;
padding-bottom: 36px;
z-index: 1;
top: 0 !important;
}

.promo-ad {
max-width: 1525px !important;
z-index: 1000 !important;
}

.promo-ad .col-md-6 {
padding-left:0px !important;
padding-right:0px !important;
}


/*! New Style Coding For New Logo Display Matt B 05/09/2018 */	
.site-branding-1 {
padding: 0;
display: block !important;
float: none;
margin-top: 15px;
text-align:center;
}




.inner{margin:0px !important;}


/*! New Style Coding For New template 2.0.4 06/15/2018 */
.secondary-header-middle-section p {
margin-top:24px;
margin-bottom:24px;
text-align: left;
}

.blue {
background:#003883;
padding:10px 0 25px 0;
box-shadow: 0px 2px 5px 0px rgba(10,10,10,.8);
/*border-top:2px solid #eee;*/
border-bottom:1px solid #2a2a2a;
margin-bottom:10px;
}

.blue h3 {
color:#fff;
margin:20px 0;
/*border-bottom:1px solid #fff;*/
width:500px;
text-shadow: 2px 2px #000;
font-weight: 300;
font-size:38px;
/*text-transform: uppercase;*/
}

.blue p {
color:#fff;
font-size:13px;
line-height:20px;
margin:10px 0;
}

.second-buttons {
padding:50px 0;
}

.second-buttons .btn {
font-size:13px;
padding:26px;
}

/*! New Style Coding For New Header 07/03/2018 */
.site-navigation {
background: transparent;
display: table;
font-size: 0;
line-height: 0;
width: 100%;
height: 48px;
margin-top: 0px !important;
}

.core2 {
background:#e3e4e6 !important;
}

#main {
margin-top:-20px;
}

.main .site-branding {
padding: 25px 0;
margin: 0 auto;
}

.main .header-utility {
margin-top:10px;
}

.main .site-language {
margin-top:20px;
}
.main .menu-social-header {
float: left;
margin-top:20px;
margin-bottom: 0;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 20px;
}



.main .search-form-btn {
border: 0;
padding: 0 16px;
position: absolute;
/*right: 10px;*/
min-height: 60px
}

.main .site-search {
display: inline-block;
vertical-align: top;
position: relative;
width: 40px;
top: 20px;
border-bottom: 1px solid #e3e4e6 !important;
}




.entry-title {display:none;} /*! New Style Coding For New Logo Display Matt B 05/15/2018 */	

#event-catalogue-pool .entry-title,
#article-catalogue-pool .entry-title,
#news-catalogue-pool .entry-title {
	display:inline
}

.main .search-form-btn .icon {
font-size: 20px;
margin-left: -7px;
}

.main .top-bar input {
width:100%;	
box-shadow: 0px 3px 8px -1px rgba(0,0,0,0.25);
height:60px !important;
background: #fff;
border: none
}

/*.container-fluid  {
padding-right:0px !important;
padding-left:0px !important;
} */

/*  A R T I C L E S
================================================================ */

.article-intro-region {
background: linear-gradient(to bottom, rgba(36,36,36,.01) 2%, rgba(0,0,0,0.89) 20%,rgba(0,0,0,0.99) 45%,rgba(0,0,0,1) 100%);
margin-top: -100px; padding: 0 0 20px 0;
z-index:  10; text-align: left}

.article-related a:hover {opacity: 0.8; box-shadow: 1px 2px 3px rgba(0,0,0,.8)}

.article-content-container .entry-content {
border-top: 2px solid #e3e4e6;
padding-top: 30px;
}

.content-header-feature {
	background: rgba(225,230,233,.9);
	padding: 0 0 30px 0; 
	box-shadow: 0px 6px 9px -1px rgba(10,10,10,0.5); 
	border-top: solid 1px #dfdfdf; border-bottom: solid 1px #999	
}

.content-header-feature span {
	max-width: 200px;
	display: inline-block;
    font-size: 11px;
	font-weight: 500;
	font-family: 'Roboto';
    color: #999;    
    border-bottom: solid 1px #ccc;
    padding-top: 30px;
	margin-left: 20px; 
    border-bottom: solid 1px #ccc;
	box-sizing: border-box 
}
	
h1.content-header-headline {
	line-height: 1.1; 
	padding-bottom: 10px
}

.content-header-preview {
	padding-bottom: 20px;
	box-shadow: 1px 5px 8px 0px rgba(10,10,10,0);
	z-index: 1000
}

.content-header-preview img{
	box-shadow: 1px 4px 8px -1px rgba(10,10,10,0.5);
	z-index: 1000;
	border-right: solid 1px rgba(0,0,0,0.38);
}

.content-header-description {
	padding-top: 10px;
}

.content-header-description p.lead{
	font-size: 17px;
    line-height: 28px;
}

.content-header-description .btn {
	padding: 14px 70px;
    font-size: 13px;
}

.page-id-9 h2 {display:none !important;}
.page-id-9 .entry-title {display:none !important;}


/*! New Style Coding Matt 08/15/2018 */
.bottom-main {
padding: 60px 0 20px;
background:#242424;	
}

.bottom-main h4 {
	font-size: 18px;
	margin: 0;
	
}

.bottom-main p {
	color: #fff;
	font-size: 13px;
	line-height: 1.5;
	margin: 0 0 24px 0;
}

.bottom-main img {
	opacity: 0.3
}

.bottom-main .new-logo {
min-height: 75px;
width:50%;
}

.bottom-main .new-logo-1 {
height:100%;
}

.bottom-main h4 {
color:#fff;
}

.bottom-main .btn-primary {
background: transparent;
border-color: #fff;
color: #fff;
float:left;
}

.bottom-main .btn-primary:hover {
background: #fff;
border-color: #fff;
color: #000;
}

.bottom-main .bottom-org {
color:#fff;
font-size:12px;
line-height:15px;
margin-top:30px;	
}

.bottom-main .bottom-org h4 {
font-size: 24px !important;
line-height: 28px!important;
padding: 0;
margin: 0;
color: #fff !important;
}

.schema-social-header {
float:right;
}

.schema-social-header a {
display: block;
vertical-align: top;
color: #fff;
}


.schema-social-header > li:before {
display:none;
}

.schema-social-header > li {
float: left;
margin-top: 20px;
margin-bottom: 0;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 20px;
}

/*! New Style Coding Matt 08/30/2018 */
.sidebar-navigation h5 {    
font-size: 20px;
line-height: 24px;
text-align: center;
}

.sidebar-navigation h2 {    
text-align: center;
}

.sidebar-button .btn-primary {
width: 275px;
}

.sidebar-button-1 .btn-primary {
width: 245px;
}

/*! New Style Coding Matt 09/07/2018 */
.local-header {
font-size: 28px;
text-align: left;
font-weight: 700;
line-height: 30px;
z-index: 100;
max-width: 1300px;
text-shadow: 2px 2px #000;
color: #ffffff;
}

/*! Code not being used 09/11/2018*/
.services-content-area .site-content {
background: #E3E4E6 url(http://www.metlabs.com/wp-content/uploads/2018/08/bg-rpt-02.png) repeat center top !important;
padding-top: 24px;
padding-bottom: 4px;
}

/*.contact-us {
background: #b41747 url(http://www.metlabs.com/wp-content/uploads/2018/08/bg-01.png) no-repeat center top !important;
}*/

.local-header br {display:none !important}


/*        R E G I O N A L  L A N D I N G  P A G E S
================================================================ */

.regional-header {
	min-height: 515px
}

.regional-header h1, .regional-header-h1, #regional-header-h1 {
	font-size: 57px;
    text-align: left;
    font-weight: 700;
    max-width: 665px;
    top: 0px;
    line-height: 0.95;
    font-family: Montserrat
}

.regional-header h1 span {
    font-size: 35px;
	font-weight: 200;
    line-height: 1;
    text-shadow: none;
    margin-bottom: 0px;
    font-family: 'Roboto'
}

.regional-header-description {
	max-width: 850px;
	font-size: 21px;
	font-weight: 300;
	font-family: 'Roboto';
    text-align: left;
	text-shadow: 2px 2px #000;
    line-height: 1.2;
	letter-spacing: 0.5pt;
    z-index: 100;
    color: #ffffff;
    padding: 14px 0 57px 0;
}

.regional-header .button {
    background: #ee7d11;
    border: #ee7d11;
    border-radius: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    box-shadow: 2px 3px 1px -1px rgba(1,1,1,.4);
    padding: 12px 30px;
}

.prime-header span.icon {
	font-size: 9px;
	display: inline-block;
	top: -0.1em;
	position: relative;
}

.prime-header-back img {	
	width: 100%;
}

#regional-article-header .prime-header-back {
	height: 100%;
	max-width: 100%;
    position: absolute;
	overflow: hidden
}

#regional-article-header .prime-header-back img {
    top: 0 !important;
    height: 100%;
}

h2.secondary-heading span {
	padding: 10px 0 10px;
    display: inline-block;
    font-size: 34px;
    font-weight: 800;
    font-family: Montserrat;
    line-height: 1.2;
    max-width: 900px;
}

#regional-article-subhead h2 {
	padding: 10px 0 10px;
    display: block;
    font-size: 34px;
    font-weight: 800;
    font-family: Montserrat;
    line-height: 1.2;
    max-width: 900px;
}

h2.secondary-heading .underscore, .underscore {
	border-bottom: solid 6px #b41747;
    max-width: 200px;
}

#regional-article-subhead .underscore {
	border-bottom: solid 6px #b41747;
    max-width: 260px;
	margin: 14px 0
}

#regional-article-subhead .h2-description {
	font-size: 26px;
    text-align: left;
    max-width: 1120px;
    line-height: 1.2;
}

.second-buttons {
	padding:50px 0;
}

.second-buttons .btn {
	font-size: 14px;
	padding: 26px 70px;
}

#eurofins .second-buttons .btn {
	background: #ee7d11;
	border-color: #ee7d11
}

#eurofins .second-buttons .btn:hover {
	background: #003883;
	border-color: #003883;
	color: #fff
}

h3.regional-service-headline, .regional-service-headline {
    margin-bottom: 6px;
    font-family: 'Roboto';
    font-size: 30px;
}

.regional-location {
	text-align: left !important;
    padding: 63px 0;
    background: #f3f3f4;
    border-top: 1px solid #eee;
    font-family: 'Roboto';
}

.regional-location-wrap {
	border-top: solid 1px #a5a5a5;
    padding: 15px 0 30px 0;
}

span.regional-location-details {
	font-size: 11px;
    font-weight: 700;
}

p.regional-service-subhead {
    font-weight: 400;
    font-family: 'Roboto';
    font-size: 22px;
	color: #b41747;
    /*margin: 0*/
}


.usp {
    background: rgba(225,230,230,.75);
    padding: 10px 0 45px 0;
    margin-bottom: 10px;
    box-shadow: 1px 5px 8px -4px rgba(10,10,10,0.5);
    border-top: solid 1px rgba(117,117,117,.07);
}

.usp h3 {
	color: #151515;
    width: 500px;
    font-weight: 300;
    font-size: 32px;
    padding: 40px 0 15px 0;
}

.usp-container {
    border-bottom: 1px solid rgba(0,0,0,.5);
    border-top: 1px solid rgba(0,0,0,.09);
    box-shadow: 1px 4px 8px -1px rgba(10,10,10,0.5);
    min-height: 465px !important;
    padding-top: 24px;
    max-width: 360px;
    margin: 0 8px 28px;
    background: rgba(255,255,255,.8);
}


.usp-container p {
    color: #151515;
    font-size: 13px;
    line-height: 20px;
    margin: 10px 0;
}

p.usp-headline {
    font-size: 25px !important;
    padding: 0 0 5px 0;
    line-height: 1.1 !important;
    font-family: 'Roboto';
    font-weight: 300;
}

.usp-image {
	
}

#gform_wrapper_12 label {
	display: none;
}